.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.195262,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.195262,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.195262,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.351468,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351468,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351468,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351473,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351473,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351473,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.376296px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.903110px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.632179px;}
.ws6{word-spacing:0.632184px;}
.ws5{word-spacing:0.903110px;}
.ws7{word-spacing:1.053629px;}
.ws4{word-spacing:1.271878px;}
.ws8{word-spacing:1.369715px;}
.ws3{word-spacing:1.369722px;}
.ws2{word-spacing:2.641600px;}
._8{margin-left:-5.569181px;}
._0{margin-left:-1.392295px;}
._1{width:1.693332px;}
._2{width:5.079996px;}
._3{width:9.783696px;}
._7{width:13.734804px;}
._6{width:39.759040px;}
._5{width:94.574632px;}
._4{width:431.056645px;}
.fc3{color:rgb(57,83,164);}
.fc2{color:rgb(236,0,140);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:15.052000px;}
.fs7{font-size:22.578000px;}
.fs0{font-size:26.340800px;}
.fs8{font-size:28.222400px;}
.fs1{font-size:37.629600px;}
.fs4{font-size:48.918400px;}
.fs3{font-size:52.681600px;}
.fs5{font-size:75.259200px;}
.fs2{font-size:101.600000px;}
.fs6{font-size:210.726000px;}
.y34{bottom:24.212418px;}
.y0{bottom:24.993464px;}
.y49{bottom:27.919230px;}
.y36{bottom:31.991322px;}
.y19{bottom:33.697438px;}
.y48{bottom:44.083972px;}
.y47{bottom:60.248713px;}
.y29{bottom:63.695290px;}
.y46{bottom:76.413455px;}
.y4b{bottom:98.118294px;}
.y3e{bottom:103.219258px;}
.y3c{bottom:103.222040px;}
.y3d{bottom:105.423525px;}
.y4a{bottom:112.813514px;}
.y3b{bottom:114.975402px;}
.y30{bottom:144.709814px;}
.y3a{bottom:145.828115px;}
.y39{bottom:161.997324px;}
.y38{bottom:169.347902px;}
.y66{bottom:180.957210px;}
.y37{bottom:181.104046px;}
.y65{bottom:197.121951px;}
.y64{bottom:213.286693px;}
.y63{bottom:229.451435px;}
.y62{bottom:245.616176px;}
.y61{bottom:261.780918px;}
.y60{bottom:261.781199px;}
.y5f{bottom:277.945940px;}
.y5e{bottom:294.110682px;}
.y31{bottom:299.356716px;}
.y5d{bottom:310.275424px;}
.y32{bottom:316.514907px;}
.y28{bottom:324.344401px;}
.y5c{bottom:326.440165px;}
.y5b{bottom:342.604907px;}
.y5a{bottom:358.769648px;}
.y59{bottom:374.934390px;}
.y2a{bottom:389.495801px;}
.y58{bottom:391.099131px;}
.y57{bottom:407.263873px;}
.y56{bottom:423.428615px;}
.y55{bottom:439.593356px;}
.y54{bottom:455.758098px;}
.y53{bottom:471.922839px;}
.y52{bottom:471.923152px;}
.y51{bottom:488.087893px;}
.y50{bottom:504.252635px;}
.y4f{bottom:520.417376px;}
.y4e{bottom:536.582118px;}
.y22{bottom:542.432369px;}
.y4d{bottom:552.746859px;}
.y21{bottom:560.066633px;}
.y4c{bottom:573.320073px;}
.y20{bottom:577.700896px;}
.y35{bottom:593.680374px;}
.y1{bottom:594.872093px;}
.y1f{bottom:595.335160px;}
.y1e{bottom:612.969423px;}
.y1d{bottom:630.603687px;}
.y26{bottom:651.795645px;}
.y1b{bottom:653.629759px;}
.y7a{bottom:654.867029px;}
.y1a{bottom:688.898286px;}
.y2e{bottom:699.764101px;}
.y2f{bottom:716.720854px;}
.y2d{bottom:717.398365px;}
.y2c{bottom:735.032628px;}
.y2b{bottom:753.824901px;}
.y44{bottom:756.459837px;}
.y43{bottom:772.624579px;}
.y42{bottom:788.789320px;}
.y18{bottom:793.372903px;}
.y79{bottom:801.358034px;}
.y41{bottom:804.954062px;}
.y17{bottom:811.007167px;}
.y40{bottom:821.118804px;}
.y16{bottom:828.641430px;}
.y78{bottom:834.275425px;}
.y77{bottom:837.196322px;}
.y3f{bottom:837.283545px;}
.y15{bottom:846.275694px;}
.y45{bottom:859.097059px;}
.y2{bottom:859.363084px;}
.y14{bottom:863.909957px;}
.y13{bottom:881.544221px;}
.y7d{bottom:896.040992px;}
.y12{bottom:899.178484px;}
.y11{bottom:916.812748px;}
.y10{bottom:934.447011px;}
.y75{bottom:935.037294px;}
.y33{bottom:947.387721px;}
.yf{bottom:952.081275px;}
.y74{bottom:952.671558px;}
.ye{bottom:969.715538px;}
.y73{bottom:970.305821px;}
.yd{bottom:987.349802px;}
.y72{bottom:987.940085px;}
.yc{bottom:1004.984065px;}
.y71{bottom:1005.574348px;}
.yb{bottom:1022.618329px;}
.y70{bottom:1023.208612px;}
.ya{bottom:1040.252592px;}
.y6f{bottom:1040.842876px;}
.y9{bottom:1057.886856px;}
.y6e{bottom:1058.477139px;}
.y25{bottom:1071.695399px;}
.y8{bottom:1075.521119px;}
.y6d{bottom:1076.111403px;}
.y27{bottom:1087.703380px;}
.y24{bottom:1089.329662px;}
.y7{bottom:1093.155383px;}
.y6c{bottom:1093.745666px;}
.y23{bottom:1106.963926px;}
.y6{bottom:1110.789678px;}
.y6b{bottom:1111.379930px;}
.y1c{bottom:1124.817281px;}
.y6a{bottom:1129.014193px;}
.y5{bottom:1131.363204px;}
.y69{bottom:1146.648457px;}
.y76{bottom:1151.968284px;}
.y7c{bottom:1152.110622px;}
.y4{bottom:1156.800614px;}
.y68{bottom:1164.282720px;}
.y7b{bottom:1169.744886px;}
.y3{bottom:1180.926180px;}
.y67{bottom:1189.071238px;}
.hd{height:11.003012px;}
.ha{height:16.436784px;}
.hc{height:16.504518px;}
.h2{height:19.176102px;}
.hb{height:20.630574px;}
.h7{height:27.168571px;}
.h3{height:27.394349px;}
.he{height:27.507238px;}
.h6{height:35.612595px;}
.hf{height:35.759350px;}
.h5{height:38.352205px;}
.h8{height:54.788698px;}
.h4{height:73.964800px;}
.h9{height:153.408528px;}
.h1{height:1187.189542px;}
.h0{height:1237.176471px;}
.w1{width:823.222222px;}
.w2{width:824.003268px;}
.w0{width:956.000000px;}
.x1{left:64.410500px;}
.x0{left:66.388889px;}
.x1e{left:68.535203px;}
.x29{left:72.187997px;}
.x20{left:80.304729px;}
.x21{left:90.620677px;}
.x5{left:94.986723px;}
.xd{left:98.258524px;}
.x6{left:105.581901px;}
.xf{left:109.151792px;}
.xb{left:132.696490px;}
.x8{left:134.349710px;}
.xa{left:145.922251px;}
.x27{left:147.438935px;}
.x26{left:151.327302px;}
.x1f{left:161.141975px;}
.x2a{left:260.728537px;}
.x28{left:270.897596px;}
.x3{left:288.783231px;}
.x22{left:359.526138px;}
.xe{left:508.656107px;}
.x25{left:510.511029px;}
.x13{left:511.755530px;}
.x17{left:515.630784px;}
.x24{left:543.507701px;}
.x9{left:544.728413px;}
.x23{left:546.602529px;}
.x1b{left:550.138167px;}
.x1c{left:554.840687px;}
.xc{left:557.613712px;}
.x1d{left:563.757704px;}
.x1a{left:577.926837px;}
.x19{left:592.344473px;}
.x2{left:621.405624px;}
.x11{left:637.974572px;}
.x18{left:687.140465px;}
.x10{left:688.674751px;}
.x12{left:707.264265px;}
.x4{left:714.478159px;}
.x14{left:729.243829px;}
.x7{left:751.773094px;}
.x16{left:776.065804px;}
.x15{left:904.818228px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.321190pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.770856pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.539601pt;}
.ws6{word-spacing:0.539605pt;}
.ws5{word-spacing:0.770856pt;}
.ws7{word-spacing:0.899332pt;}
.ws4{word-spacing:1.085620pt;}
.ws8{word-spacing:1.169129pt;}
.ws3{word-spacing:1.169135pt;}
.ws2{word-spacing:2.254755pt;}
._8{margin-left:-4.753610pt;}
._0{margin-left:-1.188403pt;}
._1{width:1.445355pt;}
._2{width:4.336064pt;}
._3{width:8.350937pt;}
._7{width:11.723431pt;}
._6{width:33.936586pt;}
._5{width:80.724790pt;}
._4{width:367.931195pt;}
.fs9{font-size:12.847732pt;}
.fs7{font-size:19.271598pt;}
.fs0{font-size:22.483361pt;}
.fs8{font-size:24.089413pt;}
.fs1{font-size:32.118989pt;}
.fs4{font-size:41.754618pt;}
.fs3{font-size:44.966721pt;}
.fs5{font-size:64.237978pt;}
.fs2{font-size:86.721339pt;}
.fs6{font-size:179.866544pt;}
.y34{bottom:20.666667pt;}
.y0{bottom:21.333333pt;}
.y49{bottom:23.830640pt;}
.y36{bottom:27.306400pt;}
.y19{bottom:28.762667pt;}
.y48{bottom:37.628160pt;}
.y47{bottom:51.425680pt;}
.y29{bottom:54.367528pt;}
.y46{bottom:65.223200pt;}
.y4b{bottom:83.749506pt;}
.y3e{bottom:88.103467pt;}
.y3c{bottom:88.105842pt;}
.y3d{bottom:89.984933pt;}
.y4a{bottom:96.292706pt;}
.y3b{bottom:98.138000pt;}
.y30{bottom:123.518000pt;}
.y3a{bottom:124.472533pt;}
.y39{bottom:138.273867pt;}
.y38{bottom:144.548000pt;}
.y66{bottom:154.457200pt;}
.y37{bottom:154.582533pt;}
.y65{bottom:168.254720pt;}
.y64{bottom:182.052240pt;}
.y63{bottom:195.849760pt;}
.y62{bottom:209.647280pt;}
.y61{bottom:223.444800pt;}
.y60{bottom:223.445040pt;}
.y5f{bottom:237.242560pt;}
.y5e{bottom:251.040080pt;}
.y31{bottom:255.517867pt;}
.y5d{bottom:264.837600pt;}
.y32{bottom:270.163351pt;}
.y28{bottom:276.846267pt;}
.y5c{bottom:278.635120pt;}
.y5b{bottom:292.432640pt;}
.y5a{bottom:306.230160pt;}
.y59{bottom:320.027680pt;}
.y2a{bottom:332.456667pt;}
.y58{bottom:333.825200pt;}
.y57{bottom:347.622720pt;}
.y56{bottom:361.420240pt;}
.y55{bottom:375.217760pt;}
.y54{bottom:389.015280pt;}
.y53{bottom:402.812800pt;}
.y52{bottom:402.813067pt;}
.y51{bottom:416.610587pt;}
.y50{bottom:430.408107pt;}
.y4f{bottom:444.205627pt;}
.y4e{bottom:458.003147pt;}
.y22{bottom:462.996667pt;}
.y4d{bottom:471.800667pt;}
.y21{bottom:478.048507pt;}
.y4c{bottom:489.361067pt;}
.y20{bottom:493.100347pt;}
.y35{bottom:506.739733pt;}
.y1{bottom:507.756933pt;}
.y1f{bottom:508.152187pt;}
.y1e{bottom:523.204027pt;}
.y1d{bottom:538.255867pt;}
.y26{bottom:556.344400pt;}
.y1b{bottom:557.909920pt;}
.y7a{bottom:558.966000pt;}
.y1a{bottom:588.013600pt;}
.y2e{bottom:597.288187pt;}
.y2f{bottom:611.761733pt;}
.y2d{bottom:612.340027pt;}
.y2c{bottom:627.391867pt;}
.y2b{bottom:643.432133pt;}
.y44{bottom:645.681200pt;}
.y43{bottom:659.478720pt;}
.y42{bottom:673.276240pt;}
.y18{bottom:677.188587pt;}
.y79{bottom:684.004347pt;}
.y41{bottom:687.073760pt;}
.y17{bottom:692.240427pt;}
.y40{bottom:700.871280pt;}
.y16{bottom:707.292267pt;}
.y78{bottom:712.101200pt;}
.y77{bottom:714.594350pt;}
.y3f{bottom:714.668800pt;}
.y15{bottom:722.344107pt;}
.y45{bottom:733.287867pt;}
.y2{bottom:733.514933pt;}
.y14{bottom:737.395947pt;}
.y13{bottom:752.447787pt;}
.y7d{bottom:764.821600pt;}
.y12{bottom:767.499627pt;}
.y11{bottom:782.551467pt;}
.y10{bottom:797.603307pt;}
.y75{bottom:798.107147pt;}
.y33{bottom:808.648933pt;}
.yf{bottom:812.655147pt;}
.y74{bottom:813.158987pt;}
.ye{bottom:827.706987pt;}
.y73{bottom:828.210827pt;}
.yd{bottom:842.758827pt;}
.y72{bottom:843.262667pt;}
.yc{bottom:857.810667pt;}
.y71{bottom:858.314507pt;}
.yb{bottom:872.862507pt;}
.y70{bottom:873.366347pt;}
.ya{bottom:887.914347pt;}
.y6f{bottom:888.418187pt;}
.y9{bottom:902.966187pt;}
.y6e{bottom:903.470027pt;}
.y25{bottom:914.752558pt;}
.y8{bottom:918.018027pt;}
.y6d{bottom:918.521867pt;}
.y27{bottom:928.416274pt;}
.y24{bottom:929.804398pt;}
.y7{bottom:933.069867pt;}
.y6c{bottom:933.573707pt;}
.y23{bottom:944.856238pt;}
.y6{bottom:948.121733pt;}
.y6b{bottom:948.625547pt;}
.y1c{bottom:960.095085pt;}
.y6a{bottom:963.677387pt;}
.y5{bottom:965.682400pt;}
.y69{bottom:978.729227pt;}
.y76{bottom:983.270000pt;}
.y7c{bottom:983.391493pt;}
.y4{bottom:987.394667pt;}
.y68{bottom:993.781067pt;}
.y7b{bottom:998.443333pt;}
.y3{bottom:1007.987200pt;}
.y67{bottom:1014.939467pt;}
.hd{height:9.391692pt;}
.ha{height:14.029724pt;}
.hc{height:14.087538pt;}
.h2{height:16.367887pt;}
.hb{height:17.609361pt;}
.h7{height:23.189910pt;}
.h3{height:23.382624pt;}
.he{height:23.478981pt;}
.h6{height:30.397362pt;}
.hf{height:30.522625pt;}
.h5{height:32.735773pt;}
.h8{height:46.765248pt;}
.h4{height:63.133135pt;}
.h9{height:130.942844pt;}
.h1{height:1013.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:702.666667pt;}
.w2{width:703.333333pt;}
.w0{width:816.000000pt;}
.x1{left:54.978000pt;}
.x0{left:56.666667pt;}
.x1e{left:58.498667pt;}
.x29{left:61.616533pt;}
.x20{left:68.544622pt;}
.x21{left:77.349867pt;}
.x5{left:81.076533pt;}
.xd{left:83.869200pt;}
.x6{left:90.120117pt;}
.xf{left:93.167220pt;}
.xb{left:113.263950pt;}
.x8{left:114.675067pt;}
.xa{left:124.552883pt;}
.x27{left:125.847459pt;}
.x26{left:129.166400pt;}
.x1f{left:137.543778pt;}
.x2a{left:222.546533pt;}
.x28{left:231.226400pt;}
.x3{left:246.492800pt;}
.x22{left:306.875867pt;}
.xe{left:434.166719pt;}
.x25{left:435.750000pt;}
.x13{left:436.812252pt;}
.x17{left:440.120000pt;}
.x24{left:463.914523pt;}
.x9{left:464.956470pt;}
.x23{left:466.556133pt;}
.x1b{left:469.574000pt;}
.x1c{left:473.587867pt;}
.xc{left:475.954800pt;}
.x1d{left:481.199044pt;}
.x1a{left:493.293200pt;}
.x19{left:505.599467pt;}
.x2{left:530.404800pt;}
.x11{left:544.547333pt;}
.x18{left:586.513200pt;}
.x10{left:587.822800pt;}
.x12{left:603.690000pt;}
.x4{left:609.847467pt;}
.x14{left:622.450800pt;}
.x7{left:641.680800pt;}
.x16{left:662.416000pt;}
.x15{left:772.313467pt;}
}
